export default [
  { unicode: '⌚️', markdown: ':watch:' },
  { unicode: '📱', markdown: ':iphone:' },
  { unicode: '📲', markdown: ':calling:' },
  { unicode: '💻', markdown: ':computer:' },
  { unicode: '⌨️', markdown: ':keyboard:' },
  { unicode: '🖥', markdown: ':desktop_computer:' },
  { unicode: '🖨', markdown: ':printer:' },
  { unicode: '🖱', markdown: ':computer_mouse:' },
  { unicode: '🖲', markdown: ':trackball:' },
  { unicode: '🕹', markdown: ':joystick:' },
  { unicode: '🗜', markdown: ':clamp:' },
  { unicode: '💽', markdown: ':minidisc:' },
  { unicode: '💾', markdown: ':floppy_disk:' },
  { unicode: '💿', markdown: ':cd:' },
  { unicode: '📀', markdown: ':dvd:' },
  { unicode: '📼', markdown: ':vhs:' },
  { unicode: '📷', markdown: ':camera:' },
  { unicode: '📸', markdown: ':camera_flash:' },
  { unicode: '📹', markdown: ':video_camera:' },
  { unicode: '🎥', markdown: ':movie_camera:' },
  { unicode: '📽', markdown: ':film_projector:' },
  { unicode: '🎞', markdown: ':film_strip:' },
  { unicode: '📞', markdown: ':telephone_receiver:' },
  { unicode: '☎️', markdown: ':phone:' },
  { unicode: '📟', markdown: ':pager:' },
  { unicode: '📠', markdown: ':fax:' },
  { unicode: '📺', markdown: ':tv:' },
  { unicode: '📻', markdown: ':radio:' },
  { unicode: '🎙', markdown: ':studio_microphone:' },
  { unicode: '🎚', markdown: ':level_slider:' },
  { unicode: '🎛', markdown: ':control_knobs:' },
  { unicode: '⏱', markdown: ':stopwatch:' },
  { unicode: '⏲', markdown: ':timer_clock:' },
  { unicode: '🕰', markdown: ':mantelpiece_clock:' },
  { unicode: '⌛️', markdown: ':hourglass:' },
  { unicode: '⏳', markdown: ':hourglass_flowing_sand:' },
  { unicode: '📡', markdown: ':satellite:' },
  { unicode: '🔋', markdown: ':battery:' },
  { unicode: '🔌', markdown: ':electric_plug:' },
  { unicode: '💡', markdown: ':bulb:' },
  { unicode: '🔦', markdown: ':flashlight:' },
  { unicode: '🕯', markdown: ':candle:' },
  { unicode: '🛢', markdown: ':oil_drum:' },
  { unicode: '💸', markdown: ':money_with_wings:' },
  { unicode: '💵', markdown: ':dollar:' },
  { unicode: '💴', markdown: ':yen:' },
  { unicode: '💶', markdown: ':euro:' },
  { unicode: '💷', markdown: ':pound:' },
  { unicode: '💰', markdown: ':moneybag:' },
  { unicode: '💳', markdown: ':credit_card:' },
  { unicode: '💎', markdown: ':gem:' },
  { unicode: '⚖️', markdown: ':balance_scale:' },
  { unicode: '🔧', markdown: ':wrench:' },
  { unicode: '🔨', markdown: ':hammer:' },
  { unicode: '⚒', markdown: ':hammer_and_pick:' },
  { unicode: '🛠', markdown: ':hammer_and_wrench:' },
  { unicode: '⛏', markdown: ':pick:' },
  { unicode: '🔩', markdown: ':nut_and_bolt:' },
  { unicode: '⚙️', markdown: ':gear:' },
  { unicode: '⛓', markdown: ':chains:' },
  { unicode: '🔫', markdown: ':gun:' },
  { unicode: '💣', markdown: ':bomb:' },
  { unicode: '🔪', markdown: ':hocho:' },
  { unicode: '🗡', markdown: ':dagger:' },
  { unicode: '⚔️', markdown: ':crossed_swords:' },
  { unicode: '🛡', markdown: ':shield:' },
  { unicode: '🚬', markdown: ':smoking:' },
  { unicode: '⚰️', markdown: ':coffin:' },
  { unicode: '⚱️', markdown: ':funeral_urn:' },
  { unicode: '🔮', markdown: ':crystal_ball:' },
  { unicode: '📿', markdown: ':prayer_beads:' },
  { unicode: '💈', markdown: ':barber:' },
  { unicode: '🔭', markdown: ':telescope:' },
  { unicode: '🔬', markdown: ':microscope:' },
  { unicode: '🕳', markdown: ':hole:' },
  { unicode: '💊', markdown: ':pill:' },
  { unicode: '💉', markdown: ':syringe:' },
  { unicode: '🌡', markdown: ':thermometer:' },
  { unicode: '🚽', markdown: ':toilet:' },
  { unicode: '🚰', markdown: ':potable_water:' },
  { unicode: '🚿', markdown: ':shower:' },
  { unicode: '🛁', markdown: ':bathtub:' },
  { unicode: '🛀', markdown: ':bath:' },
  { unicode: '🛎', markdown: ':bellhop_bell:' },
  { unicode: '🔑', markdown: ':key:' },
  { unicode: '🗝', markdown: ':old_key:' },
  { unicode: '🚪', markdown: ':door:' },
  { unicode: '🛋', markdown: ':couch_and_lamp:' },
  { unicode: '🛏', markdown: ':bed:' },
  { unicode: '🛌', markdown: ':sleeping_bed:' },
  { unicode: '🖼', markdown: ':framed_picture:' },
  { unicode: '🛍', markdown: ':shopping:' },
  { unicode: '🛒', markdown: ':shopping_cart:' },
  { unicode: '🎁', markdown: ':gift:' },
  { unicode: '🎈', markdown: ':balloon:' },
  { unicode: '🎏', markdown: ':flags:' },
  { unicode: '🎀', markdown: ':ribbon:' },
  { unicode: '🎊', markdown: ':confetti_ball:' },
  { unicode: '🎉', markdown: ':tada:' },
  { unicode: '🎎', markdown: ':dolls:' },
  { unicode: '🏮', markdown: ':izakaya_lantern:' },
  { unicode: '🎐', markdown: ':wind_chime:' },
  { unicode: '✉️', markdown: ':email:' },
  { unicode: '📩', markdown: ':envelope_with_arrow:' },
  { unicode: '📨', markdown: ':incoming_envelope:' },
  { unicode: '📧', markdown: ':e-mail:' },
  { unicode: '💌', markdown: ':love_letter:' },
  { unicode: '📥', markdown: ':inbox_tray:' },
  { unicode: '📤', markdown: ':outbox_tray:' },
  { unicode: '📦', markdown: ':package:' },
  { unicode: '🏷', markdown: ':label:' },
  { unicode: '📪', markdown: ':mailbox_closed:' },
  { unicode: '📫', markdown: ':mailbox:' },
  { unicode: '📬', markdown: ':mailbox_with_mail:' },
  { unicode: '📭', markdown: ':mailbox_with_no_mail:' },
  { unicode: '📮', markdown: ':postbox:' },
  { unicode: '📯', markdown: ':postal_horn:' },
  { unicode: '📜', markdown: ':scroll:' },
  { unicode: '📃', markdown: ':page_with_curl:' },
  { unicode: '📄', markdown: ':page_facing_up:' },
  { unicode: '📑', markdown: ':bookmark_tabs:' },
  { unicode: '📊', markdown: ':bar_chart:' },
  { unicode: '📈', markdown: ':chart_with_upwards_trend:' },
  { unicode: '📉', markdown: ':chart_with_downwards_trend:' },
  { unicode: '🗒', markdown: ':spiral_notepad:' },
  { unicode: '🗓', markdown: ':spiral_calendar:' },
  { unicode: '📆', markdown: ':calendar:' },
  { unicode: '📅', markdown: ':date:' },
  { unicode: '🗑', markdown: ':wastebasket:' },
  { unicode: '📇', markdown: ':card_index:' },
  { unicode: '🗃', markdown: ':card_file_box:' },
  { unicode: '🗳', markdown: ':ballot_box:' },
  { unicode: '🗄', markdown: ':file_cabinet:' },
  { unicode: '📋', markdown: ':clipboard:' },
  { unicode: '📁', markdown: ':file_folder:' },
  { unicode: '📂', markdown: ':open_file_folder:' },
  { unicode: '🗂', markdown: ':card_index_dividers:' },
  { unicode: '🗞', markdown: ':newspaper_roll:' },
  { unicode: '📰', markdown: ':newspaper:' },
  { unicode: '📓', markdown: ':notebook:' },
  { unicode: '📔', markdown: ':notebook_with_decorative_cover:' },
  { unicode: '📒', markdown: ':ledger:' },
  { unicode: '📕', markdown: ':closed_book:' },
  { unicode: '📗', markdown: ':green_book:' },
  { unicode: '📘', markdown: ':blue_book:' },
  { unicode: '📙', markdown: ':orange_book:' },
  { unicode: '📚', markdown: ':books:' },
  { unicode: '📖', markdown: ':book:' },
  { unicode: '🔖', markdown: ':bookmark:' },
  { unicode: '🔗', markdown: ':link:' },
  { unicode: '📎', markdown: ':paperclip:' },
  { unicode: '🖇', markdown: ':paperclips:' },
  { unicode: '📐', markdown: ':triangular_ruler:' },
  { unicode: '📏', markdown: ':straight_ruler:' },
  { unicode: '📌', markdown: ':pushpin:' },
  { unicode: '📍', markdown: ':round_pushpin:' },
  { unicode: '✂️', markdown: ':scissors:' },
  { unicode: '🖊', markdown: ':pen:' },
  { unicode: '🖋', markdown: ':fountain_pen:' },
  { unicode: '✒️', markdown: ':black_nib:' },
  { unicode: '🖌', markdown: ':paintbrush:' },
  { unicode: '🖍', markdown: ':crayon:' },
  { unicode: '📝', markdown: ':memo:' },
  { unicode: '✏️', markdown: ':pencil2:' },
  { unicode: '🔍', markdown: ':mag:' },
  { unicode: '🔎', markdown: ':mag_right:' },
  { unicode: '🔏', markdown: ':lock_with_ink_pen:' },
  { unicode: '🔐', markdown: ':closed_lock_with_key:' },
  { unicode: '🔒', markdown: ':lock:' },
  { unicode: '🔓', markdown: ':unlock:' },
]
